.version.envirospecific /* version checker */
{
	color: #0000F0;
	background-color: #62D6C7;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 560px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #55A1E2;
	padding-bottom: 80px;
	margin-left: auto;
	margin-right: auto;
}

#u953
{
	z-index: 2;
	width: 964px;
	margin-right: -10000px;
}

#u1148
{
	z-index: 4;
	width: 832px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 50px;
	padding: 40px 18px 43.44999999999982px 14px;
}

#pu2203
{
	width: 0.01px;
	margin-left: 301px;
}

#u2203
{
	z-index: 79;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #DBDDDE url("../images/ruapehu-over.jpg") no-repeat left top;
	background-size: cover;
}

#u2205
{
	z-index: 81;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 84px;
	background: #DBDDDE url("../images/ward.jpg") no-repeat left top;
	background-size: cover;
}

#u2205:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #DBDDDE url("../images/ward-over.jpg") no-repeat left top;
	background-size: cover;
}

#u2172
{
	z-index: 77;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 168px;
	background: #DBDDDE url("../images/whanganui.jpg") no-repeat left top;
	background-size: cover;
}

#u2172:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #DBDDDE url("../images/whanganui-over.jpg") no-repeat left top;
	background-size: cover;
}

#u2206
{
	z-index: 83;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 252px;
	background: #DBDDDE url("../images/taranaki.jpg") no-repeat left top;
	background-size: cover;
}

#u2206:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #DBDDDE url("../images/taranaki-over.jpg") no-repeat left top;
	background-size: cover;
}

#u2207
{
	z-index: 85;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u2210-4
{
	z-index: 105;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u2208
{
	z-index: 87;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u2212-4
{
	z-index: 113;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#pu2213
{
	width: 0.01px;
	margin-left: 301px;
	margin-top: 11px;
}

#u2213
{
	z-index: 80;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u2224-4
{
	z-index: 97;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u2214
{
	z-index: 82;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u2223-4
{
	z-index: 93;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u2216
{
	z-index: 78;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u2215-4
{
	z-index: 89;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 7px;
}

#u2218
{
	z-index: 84;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u2217-4
{
	z-index: 101;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u2220
{
	z-index: 86;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u2219-4
{
	z-index: 109;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u2222
{
	z-index: 88;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u2221-4
{
	z-index: 117;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u1765
{
	z-index: 76;
	width: 831px;
	min-height: 512px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#pu1326-31
{
	width: 0.01px;
	margin-top: 25px;
}

#u1326-31
{
	z-index: 19;
	width: 527px;
	min-height: 497px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1358-24
{
	z-index: 50;
	width: 201px;
	min-height: 309px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 560px;
}

#u1358-2,#u1358-3
{
	font-size: 18px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u1358-5,#u1358-12,#u1358-14
{
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u1358-7,#u1358-9,#u1358-11,#u1358-16,#u1358-18,#u1358-20,#u1358-22
{
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#pu2282
{
	width: 0.01px;
	margin-top: 17px;
}

#u2282
{
	z-index: 121;
	width: 264px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2287
{
	z-index: 123;
	width: 540px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 279px;
}

#u2287_clip
{
	overflow: hidden;
	width: 540px;
	height: 354px;
}

#u2287_img
{
	margin-left: -26px;
	margin-top: -1px;
	margin-right: -65px;
}

#pu2292
{
	width: 0.01px;
	margin-top: 12px;
}

#u2292
{
	z-index: 125;
	width: 264px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2297
{
	z-index: 127;
	width: 263px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 279px;
}

#u2302
{
	z-index: 129;
	width: 261px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 558px;
}

#pu2316-7
{
	width: 0.01px;
	margin-top: 32px;
}

#u2316-7
{
	z-index: 131;
	width: 542px;
	min-height: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1326-2,#u2316-2
{
	font-size: 18px;
}

#u2317
{
	z-index: 138;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 566px;
}

#u1001-14
{
	z-index: 5;
	width: 505px;
	min-height: 25px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 19px;
}

#u1388
{
	z-index: 74;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u2323-6
{
	z-index: 140;
	width: 214px;
	min-height: 257px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1018px;
	left: 625px;
}

#accordionu2857
{
	z-index: 146;
	width: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 58px;
}

#u2866
{
	z-index: 147;
	width: 299px;
	background-color: transparent;
	position: relative;
}

#u2869-6
{
	z-index: 148;
	width: 289px;
	min-height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	position: relative;
}

#u2869-6:hover
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u2869-6:active
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u2869-6.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u2869-2
{
	font-size: 16px;
	padding-bottom: 3px;
	color: #0071BC;
	font-weight: 700;
}

#u2867
{
	z-index: 154;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u2868-14
{
	z-index: 155;
	width: 288px;
	min-height: 107px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.3;
	font-size: 12px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u2858
{
	z-index: 169;
	width: 299px;
	background-color: transparent;
	position: relative;
}

#u2859-6
{
	z-index: 170;
	width: 289px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	position: relative;
}

#u2859-6:hover
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u2859-6:active
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u2859-2
{
	font-size: 16px;
	padding-bottom: 4px;
	color: #0071BC;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u2859-4
{
	padding-bottom: 4px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2859-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u2859-3
{
	font-size: 12px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u2860
{
	z-index: 176;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u2861-10
{
	z-index: 177;
	width: 288px;
	min-height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 11px;
	color: #000000;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u2861-2,#u2861-4,#u2861-6,#u2861-8
{
	padding-bottom: 3px;
}

#u2862
{
	z-index: 187;
	width: 299px;
	background-color: transparent;
	position: relative;
}

#u2863-6
{
	z-index: 188;
	width: 289px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	position: relative;
}

#u2863-6:hover
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u2863-6:active
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u2859-6.AccordionPanelTabOpen,#u2863-6.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u2863-2
{
	font-size: 16px;
	padding-bottom: 4px;
	color: #0071BC;
	font-weight: 700;
}

#u2869-4,#u2863-4
{
	font-size: 12px;
	padding-bottom: 4px;
	color: #000000;
	font-weight: 400;
}

#u2864
{
	z-index: 194;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u2865-12
{
	z-index: 195;
	width: 274px;
	min-height: 263px;
	background-color: transparent;
	line-height: 1.4;
	font-size: 11px;
	color: #000000;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 7px;
}

#u2868-2,#u2868-4,#u2868-6,#u2868-8,#u2868-10,#u2868-12,#u2865-2,#u2865-4,#u2865-6,#u2865-10
{
	padding-bottom: 4px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u2881-4
{
	z-index: 207;
	width: 184px;
	min-height: 23px;
	background-color: transparent;
	font-size: 16px;
	color: #0071BC;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 365px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

